Peter Bengtsson wrote:
What's going on here?? Which is which?

They're both zope products and both with the same name.
Perhaps the author of the "deprecated" page could put a redirect or
something to the new one.

Do yourself a favour and do what ChrisW suggested: use Five's i18n machinery. Comes with Zope 2.9 included. For Zope 2.8, simply install Five 1.2. It's a no-brainer (isntalling Five 1.2).


Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to